/**
 * ----------------------------------------------------------------
 * @Copyright   : License MIT 2022
 *
 * @Author      : Alexandre Caillot
 * @WebSite     : https://www.shiros.fr
 *
 * @File        : Card.css
 * @Created_at  : 27/06/2022
 * @Update_at   : 27/06/2022
 * ----------------------------------------------------------------
 */

/**
# --------------------------------
# Component
*/

.card {
    display: block;

    padding: 10px;
    margin: 20px;

    border: 0;
    border-left: 5px solid var(--shiros-cv-card-border-color);
    border-radius: 5px;

    text-align: justify;
    vertical-align: middle;
    background: var(--shiros-cv-card-background);

    word-wrap: break-word;
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, .1), 0 10px 20px 0 rgba(0, 0, 0, .15);
}
